store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Wed Jul 30, 2014 5:12 pm

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 8 posts ] 
Author Message
 Post subject: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 5:20 am 
Offline
Forum User
Forum User

Joined: Fri Aug 21, 2009 12:28 pm
Posts: 34
when eaccelerator for php 5.3.3 will be available?


Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 9:59 am 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 7877
Location: earth
It is already available in the atomic-testing channel:

yum --enablerepo=atomic-testing install php-eaccelerator


Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 10:02 am 
Offline
Forum User
Forum User

Joined: Fri Aug 21, 2009 12:28 pm
Posts: 34
if i write this comand i have eaccelerator only for php 5,2.14


Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 10:23 am 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 7877
Location: earth
[root@c5 ~]# yum --enablerepo=atomic-testing install php-eaccelerator
Loaded plugins: dellsysid, fastestmirror
Loading mirror speeds from cached hostfile
* addons: centos.mirror.nac.net
* atomic: www7.atomicorp.com
* atomic-testing: www4.atomicorp.com
* base: ftp.linux.ncsu.edu
* extras: mirrors.arsc.edu
* updates: ftp.linux.ncsu.edu
atomic-testing | 1.9 kB 00:00
atomic-testing/primary_db | 99 kB 00:00
Excluding Packages from Plesk Server Administrator
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package php-eaccelerator.i386 1:5.3.3_0.9.6-4.el5.art set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

========================================================================================================================
Package Arch Version Repository Size
========================================================================================================================
Installing:
php-eaccelerator i386 1:5.3.3_0.9.6-4.el5.art atomic-testing 114 k

Transaction Summary
========================================================================================================================
Install 1 Package(s)
Upgrade 0 Package(s)

Total download size: 114 k
Is this ok [y/N]: y
Downloading Packages:
php-eaccelerator-5.3.3_0.9.6-4.el5.art.i386.rpm | 114 kB 00:00


Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 10:50 am 
Offline
Forum Regular
Forum Regular

Joined: Mon Apr 10, 2006 12:55 pm
Posts: 672
I have testing enabled on our in-house testing server and I can't find a 5.3.3 version either. I have cleaned my cache already and still get this.

# yum install php-eaccelerator
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* addons: mirror.skiplink.com
* atomic: www6.atomicorp.com
* atomic-testing: www6.atomicorp.com
* base: mirror.ubiquityservers.com
* extras: mirror.raystedman.net
* rpmforge: apt.sw.be
* updates: centos.mirror.nac.net
Excluding Packages from CentOS-5 - Base
Finished
Excluding Packages from CentOS-5 - Updates
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package php-eaccelerator.x86_64 1:5.2.14_0.9.6-4.el5.art set to be updated
--> Processing Dependency: php = 5.2.14 for package: php-eaccelerator
--> Running transaction check
---> Package php.i386 0:5.2.14-2.el5.art set to be updated
--> Processing Dependency: php-cli = 5.2.14-2.el5.art for package: php
--> Processing Dependency: php-common = 5.2.14-2.el5.art for package: php
--> Running transaction check
---> Package php-cli.i386 0:5.2.14-2.el5.art set to be updated
---> Package php-common.i386 0:5.2.14-2.el5.art set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

==============================================================================================================================
Package Arch Version Repository Size
==============================================================================================================================
Installing:
php-eaccelerator x86_64 1:5.2.14_0.9.6-4.el5.art atomic 113 k
Installing for dependencies:
php i386 5.2.14-2.el5.art atomic 1.2 M
php-cli i386 5.2.14-2.el5.art atomic 2.4 M
php-common i386 5.2.14-2.el5.art atomic 278 k

_________________
"Its not a mac. I run linux... I'm actually cool." - scott


Last edited by Highland on Fri Sep 03, 2010 2:47 pm, edited 1 time in total.

Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 11:11 am 
Offline
Forum Regular
Forum Regular

Joined: Tue Jul 15, 2008 2:38 pm
Posts: 770
Location: Sweden
I get
Quote:
[xxx@server10 ~]$ sudo yum --enablerepo=atomic-testing update php
Loaded plugins: fastestmirror, protectbase
Loading mirror speeds from cached hostfile
* addons: ftp.klid.dk
* atomic: www6.atomicorp.com
* atomic-testing: www6.atomicorp.com
* base: mirror.fysik.dtu.dk
* extras: ftp.klid.dk
* updates: ftp.klid.dk
Excluding Packages from Plesk Server Administrator
Finished
153 packages excluded due to repository protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: php = 5.2.14 for package: php-eaccelerator
--> Processing Dependency: php = 5.2.14-2.el5.art for package: php-devel
---> Package php.x86_64 0:5.3.3-2.0.el5.art set to be updated
--> Processing Dependency: php-cli = 5.3.3-2.0.el5.art for package: php
--> Processing Dependency: php-common = 5.3.3-2.0.el5.art for package: php
--> Running transaction check
---> Package php.i386 0:5.2.14-2.el5.art set to be updated
--> Processing Dependency: php-cli = 5.2.14-2.el5.art for package: php
--> Processing Dependency: php-common = 5.2.14-2.el5.art for package: php
--> Processing Dependency: libbz2.so.1 for package: php
--> Processing Dependency: libgmp.so.3 for package: php
--> Processing Dependency: libxml2.so.2 for package: php
---> Package php-cli.x86_64 0:5.3.3-2.0.el5.art set to be updated
--> Processing Dependency: libedit.so.0()(64bit) for package: php-cli
---> Package php-common.x86_64 0:5.3.3-2.0.el5.art set to be updated
---> Package php-devel.x86_64 0:5.3.3-2.0.el5.art set to be updated
--> Running transaction check
---> Package bzip2-libs.i386 0:1.0.3-4.el5_2 set to be updated
---> Package gmp.i386 0:4.1.4-10.el5 set to be updated
---> Package libedit.x86_64 0:3.0-2.20090923cvs.el5.art set to be updated
---> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated
---> Package php-cli.i386 0:5.2.14-2.el5.art set to be updated
---> Package php-common.i386 0:5.2.14-2.el5.art set to be updated
--> Processing Dependency: libcurl.so.3 for package: php-common
--> Processing Dependency: libidn.so.11 for package: php-common
--> Running transaction check
---> Package curl.i386 0:7.15.5-9.el5 set to be updated
---> Package libidn.i386 0:0.6.5-1.1 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

========================================================================================================================
Package Arch Version Repository Size
========================================================================================================================
Updating:
php x86_64 5.3.3-2.0.el5.art atomic-testing 4.4 M
Installing for dependencies:
bzip2-libs i386 1.0.3-4.el5_2 base 37 k
curl i386 7.15.5-9.el5 base 233 k
gmp i386 4.1.4-10.el5 base 664 k
libedit x86_64 3.0-2.20090923cvs.el5.art atomic 81 k
libidn i386 0.6.5-1.1 base 194 k
libxml2 i386 2.6.26-2.1.2.8 base 795 k
php i386 5.2.14-2.el5.art atomic 1.2 M
php-cli i386 5.2.14-2.el5.art atomic 2.4 M
php-common i386 5.2.14-2.el5.art atomic 278 k
Updating for dependencies:
php-cli x86_64 5.3.3-2.0.el5.art atomic-testing 2.7 M
php-common x86_64 5.3.3-2.0.el5.art atomic-testing 1.2 M
php-devel x86_64 5.3.3-2.0.el5.art atomic-testing 618 k

Transaction Summary
========================================================================================================================
Install 9 Package(s)
Upgrade 4 Package(s)

Total download size: 15 M


and I also get:
Quote:
[xxx@server10 ~]$ sudo yum --enablerepo=atomic-testing install php-eaccelerator
Loaded plugins: fastestmirror, protectbase
Loading mirror speeds from cached hostfile
* addons: mirror.fysik.dtu.dk
* atomic: www6.atomicorp.com
* atomic-testing: www6.atomicorp.com
* base: mirror.fysik.dtu.dk
* extras: mirror.fysik.dtu.dk
* updates: mirror.fysik.dtu.dk
Excluding Packages from Plesk Server Administrator
Finished
153 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package php-eaccelerator.x86_64 1:5.2.14_0.9.6-4.el5.art set to be updated
--> Processing Dependency: php = 5.2.14 for package: php-eaccelerator
--> Finished Dependency Resolution
1:php-eaccelerator-5.2.14_0.9.6-4.el5.art.x86_64 from atomic has depsolving problems
--> Missing Dependency: php = 5.2.14 is needed by package 1:php-eaccelerator-5.2.14_0.9.6-4.el5.art.x86_64 (atomic)
Error: Missing Dependency: php = 5.2.14 is needed by package 1:php-eaccelerator-5.2.14_0.9.6-4.el5.art.x86_64 (atomic)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest


Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 12:08 pm 
Offline
Forum User
Forum User

Joined: Fri Aug 21, 2009 12:28 pm
Posts: 34
Quote:
yum --enablerepo=atomic-testing install php-eaccelerator
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* atomic: www6.atomicorp.com
* atomic-testing: www6.atomicorp.com
atomic-testing | 1.9 kB 00:00
Excluding Packages in global exclude list
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package php-eaccelerator.x86_64 1:5.2.14_0.9.6-4.el5.art set to be updated
--> Processing Dependency: php = 5.2.14 for package: php-eaccelerator
--> Running transaction check
---> Package php.i386 0:5.2.14-2.el5.art set to be updated
--> Processing Dependency: php-cli = 5.2.14-2.el5.art for package: php
--> Processing Dependency: php-common = 5.2.14-2.el5.art for package: php
--> Processing Dependency: libgssapi_krb5.so.2 for package: php
--> Processing Dependency: libbz2.so.1 for package: php
--> Processing Dependency: libz.so.1 for package: php
--> Processing Dependency: libk5crypto.so.3 for package: php
--> Processing Dependency: libssl.so.6 for package: php
--> Processing Dependency: libcom_err.so.2 for package: php
--> Processing Dependency: libcrypto.so.6 for package: php
--> Processing Dependency: libxml2.so.2 for package: php
--> Processing Dependency: libkrb5.so.3 for package: php
--> Running transaction check
---> Package bzip2-libs.i386 0:1.0.3-4.el5_2 set to be updated
---> Package e2fsprogs-libs.i386 0:1.39-23.el5 set to be updated
--> Processing Dependency: libdevmapper.so.1.02 for package: e2fsprogs-libs
--> Processing Dependency: libdevmapper.so.1.02(Base) for package: e2fsprogs-libs
---> Package krb5-libs.i386 0:1.6.1-36.el5_5.5 set to be updated
---> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated
---> Package openssl.i686 0:0.9.8e-12.el5_4.6 set to be updated
---> Package php-cli.i386 0:5.2.14-2.el5.art set to be updated
---> Package php-common.i386 0:5.2.14-2.el5.art set to be updated
--> Processing Dependency: libcurl.so.3 for package: php-common
---> Package zlib.i386 0:1.2.3-3 set to be updated
--> Running transaction check
---> Package curl.i386 0:7.15.5-9.el5 set to be updated
---> Package device-mapper.i386 0:1.02.39-1.el5_5.2 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository Size
================================================================================
Installing:
php-eaccelerator x86_64 1:5.2.14_0.9.6-4.el5.art atomic 113 k
Installing for dependencies:
bzip2-libs i386 1.0.3-4.el5_2 base 37 k
curl i386 7.15.5-9.el5 base 233 k
device-mapper i386 1.02.39-1.el5_5.2 updates 724 k
e2fsprogs-libs i386 1.39-23.el5 base 118 k
krb5-libs i386 1.6.1-36.el5_5.5 updates 662 k
libxml2 i386 2.6.26-2.1.2.8 base 795 k
openssl i686 0.9.8e-12.el5_4.6 base 1.4 M
php i386 5.2.14-2.el5.art atomic 1.2 M
php-cli i386 5.2.14-2.el5.art atomic 2.4 M
php-common i386 5.2.14-2.el5.art atomic 278 k
zlib i386 1.2.3-3 base 50 k

Transaction Summary
================================================================================
Install 12 Package(s)
Upgrade 0 Package(s)

Total download size: 8.1 M

I not have php-eaccelerator for php 5.3.3 why?

i also trid yum clean all but the result is not chenged


Top
 Profile  
 
 Post subject: Re: eaccelerator for php 5.3.3
Unread postPosted: Fri Sep 03, 2010 3:07 pm 
Offline
Forum User
Forum User

Joined: Fri Aug 21, 2009 12:28 pm
Posts: 34
resolved


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 8 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: Exabot [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group